<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>
   <extension
         point="org.eclipse.ui.commands">
      <command
            description="%command.reportBug.description"
            id="info.textgrid.lab.feedback.ui.reportBug"
            name="%command.reportBug.name">
      </command>
      <command
            description="%command.reportBug.description"
            id="info.textgrid.lab.feedback.ui.reportBug2"
            name="%command.reportBug2.name">
      </command>
   </extension>
   <extension
         point="org.eclipse.ui.handlers">
      <handler
            class="info.textgrid.lab.feedback.ui.bugreport.BugInfoHandler"
            commandId="info.textgrid.lab.feedback.ui.reportBug">
      </handler>
      <handler
            class="info.textgrid.lab.feedback.ui.bugreport2.ShowBugWizard"
            commandId="info.textgrid.lab.feedback.ui.reportBug2">
      </handler>
   </extension>
   <extension
         point="org.eclipse.ui.menus">
      <menuContribution
            locationURI="menu:help?after=help.anchor4">
         <command
               commandId="info.textgrid.lab.feedback.ui.reportBug2">
         </command>
      </menuContribution>
   </extension>

</plugin>
